Npms_big

grunt-mocha-cli

3.0.0

Run Mocha server-side tests in Grunt.

(gruntplugin, mocha)

Critical or Security advisories for 3.0.0

This version doesn't have any advisory. Want to report one?

Changelog for 3.0.0

  • change: drop support for node 0.10 and 0.12.
  • change: upgrade to mocha 3.1.2.

Dependencies for 3.0.0

Name Requirement Status
^1.9.1

^4.0.0

^1.0.1

^1.0.0

^19.0.0

^3.2.0

^3.1.2

^11.1.1

My projects using grunt-mocha-cli

Name Locked version Requirement
You should be logged in to see which of your projects use grunt-mocha-cli.